/*  
Theme Name: ARAS
Description: A Child Theme of Coraline
Template: coraline
*/
@import url(../coraline/style.css);

/* 2-column layouts */
.two-column #container {
	max-width: 990px;
}
.two-column #content {
	width: 73%;
}
.two-column #primary,
.two-column #secondary {
	float: right;
	width: 23%;
}

/* =Menu
----------------------------------------------- */

#access {
	border-top: 1px solid #ccc;
	display: block;
	float: left;
	margin: 0 auto;
	padding: 1px 0 0;
	width: 100%;
}
#access ul {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-size: 13px;
	font-weight: bold;
	list-style: none;
	margin: 0;
	padding-left: 0;
	text-transform: uppercase;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #000;
	display: block;
	line-height: 2em;
	margin: 0 1px 0 0;
	padding: 0.25em 1em 0;
	text-decoration: none;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	font-weight: normal;
	position: absolute;
	top: 29px;
	left: 0;
	text-transform: none;
	z-index: 99999;
	width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #329a00;
	color: #eee;
	line-height: 1em;
	margin: 0;
	padding: .66em .5em .5em 1em;
	min-width: 180px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #329a00;
	color: #fff;
}
#access ul ul a:hover {
	background: #329a00;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item a,
#access .current-menu-ancestor a,
#access .current_page_item a,
#access .current_page_ancestor a {
	background: #329a00;
	color: #fff;
}

/* Headings */


h1, h2, h3 {
	color: #000;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	text-rendering: optimizelegibility;
}
h1 {
	letter-spacing: -0.03em;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.7em;
}

.entry-content table {
	border: 0px;
	margin: 0 10px 24px 0;
	text-align: left;
}

body {
	background: #fff;
	color: #333;
	line-height: 1.7;
}

body, input, textarea {
	color: #333;
	font: 16px Georgia, "Bitstream Charter", serif;
	line-height: 1.7;
}

/* Links */
a {
	color: #9933cd;
}
a:visited {
	color: #003c9e;
}
a:active,
a:hover {
	color: #039703;
}
h1 a, h2 a, h3 a {
	color: #9933cd;
	text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover {
	color: #039703;
}

.hentry h2 {display:none;}

/* =Widgets
----------------------------------------------- */

.widget-area {
	overflow: hidden;
}
.widget-area,
.widget-area input {
	font-size: 14px;
	line-height: 18px;
}
.widget-area ul ul a {
	text-decoration: none;
}
.widget-area ul ul a:hover {
	text-decoration: underline;
}
.widget-area ul {
	list-style: none;
	margin: 0;
}
.widget-area ul ul {
	list-style: square;
	margin: 0 0 1.5em 1.5em;
}
.widget-area ul ul ul {
	margin-bottom: 0;
}
.widget-area ul ul li {
	padding: 4px 0;
}
.widget-title {
	border-bottom: 1px solid #ccc;
	border-top: 3px solid #000;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.025em;
	margin: 0 0 8px 0;
	padding: 2px;
	text-transform: uppercase;
}
.widget-container {
	margin: 0 0 1.5em 0;
}